## IdeCLanguage IdeCLanguage |

## Functions

#define | IDE_TYPE_C_LANGUAGE

## Types and Values

struct | IdeCLanguageClass
| IdeCLanguage

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeLanguage
                ╰── IdeCLanguage

## Implemented Interfaces

IdeCLanguage implements GInitable.

## Description

## Functions

### IDE_TYPE_C_LANGUAGE

    #define IDE_TYPE_C_LANGUAGE (ide_c_language_get_type())

## Types and Values

### struct IdeCLanguageClass

    struct IdeCLanguageClass {
      IdeLanguageClass parent;
    };

### IdeCLanguage

    typedef struct _IdeCLanguage IdeCLanguage;